---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.22.1 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.1-x86_64-bios-tiny-metal-aws
name: alpine-3.22.1-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.1
revision: '0'
version: '3.22'
built: '2025-07-16T14:07:28.113770'
uploaded: '2025-07-16T14:12:03.958666'
imported: '2025-07-16T14:20:51.521810'
import_id: ami-0a6c2387023b5e530
import_region: us-west-2
signed: '2025-07-16T19:26:01.221327'
published: '2025-07-16T22:29:05.255273'
released: '2025-07-16T19:36:15.988614'
artifacts:
  ap-south-2: ami-0678ce757934ed767
  ap-south-1: ami-09f48a043676b0ac4
  eu-south-1: ami-0b4d1ed91a2b1ef13
  eu-south-2: ami-0ce36a7fc7a756270
  me-central-1: ami-03473baf8c09b6090
  il-central-1: ami-0fb2d8be6e7c8a3c7
  ca-central-1: ami-072f0a25ff63e940a
  eu-central-1: ami-024589af9354e5f96
  eu-central-2: ami-07249384a1af36dd3
  us-west-1: ami-03dc9d2495508a71d
  us-west-2: ami-0a6c2387023b5e530
  af-south-1: ami-0de2f0b296a83ca17
  eu-north-1: ami-052a04cf1cc013a29
  eu-west-3: ami-05792ee2f8a80bbc0
  eu-west-2: ami-08d508c826bce8a26
  eu-west-1: ami-016982b8afaeacedc
  ap-northeast-3: ami-07a6960941bdbf80f
  ap-northeast-2: ami-0851b66b40e52bc04
  me-south-1: ami-0c4bbeb037d0c72cb
  ap-northeast-1: ami-0aaf16b1a1cbec4aa
  sa-east-1: ami-07cb5e59c461e6aec
  ap-east-1: ami-0c3ead0edf77232c9
  ap-southeast-1: ami-000363203f7b6c55f
  ap-southeast-2: ami-083eee33e04c967da
  ap-southeast-3: ami-0086b125c7ef2bfe4
  ap-southeast-4: ami-02be906d14e0dbc0f
  us-east-1: ami-02bbe467973badf5f
  us-east-2: ami-0af15e4e41429d40c
metadata_updated: '2025-07-16T22:29:05.268823'
